<!--
    Copyright (c) 2009, 2019 IBM Corporation and others.
    This program and the accompanying materials
    are made available under the terms of the Eclipse Public License 2.0
    which accompanies this distribution, and is available at
    https://www.eclipse.org/legal/epl-2.0/

    SPDX-License-Identifier: EPL-2.0

    Contributors:
        IBM Corporation - initial API and implementation
 -->
<project
    default="testrepo"
    basedir=".">
    <target name="testrepo">
        <p2.mirror
            source="/home/shared/webtools/committers/wtp-R3.2.0-I/20091028013433/I-3.2.0-20091028013433/wst-sdk"
            destination="./xmlrepo">
            <slicingOptions followStrict="true"/>
            <iu id="org.eclipse.wst.xml_sdk.feature"/>
        </p2.mirror>
    </target>
</project>